@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.main{ width:100%; margin:0 auto; overflow:hidden; background-color:#00a97a;}
.banner{ width:100%; height:581px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #4e4438;}
.title{ font-size:40px; color:#282419; text-align:center; margin:70px 0 40px 0; font-weight:bold;}
.title span{ font-size:22px; font-weight:normal; line-height:50px;}
.wt li{ width:199px; float:left; margin:0 0 0 26px; font-size:16px; color:#282419; line-height:50px; text-align:center;}
.text{ font-size:16px; color:#FFF; line-height:25px; background:#5c3a14; border-radius:10px; padding:20px; margin:30px 0 0 0;}
.zx{ font-size:25px; color:#FFF; line-height:60px; background:#dd0000; padding:0 40px; float:right; border-radius:30px; margin:30px 0 40px 0;}
.zx a{color:#FFF;}
.p2{ width:100%; height:1279px; background:url(../images/p2bg.jpg) no-repeat center #e7e3df; margin:0 auto; overflow:hidden;}
.lunbo{ width:417px; height:425px; float:left; margin:70px 0 0 35px;}
.lunbo ul{ width:417px; height:425px;}
.lunbo ul li{ width:417px; height:425px; float:left;}
.zzleft,.zzright{ position:absolute; width:52px; height:91px; display:block; margin-top:150px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:0;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:365px;}
.p2text1{ width:595px; float:left; margin:110px 0 0 40px; font-size:16px; line-height:28px;}
.p2text1 span{ color:#da0000;}
.p2text2{ width:565px; float:left; margin:20px 0 0 40px; font-size:18px; line-height:30px; background:#da0000; color:#FFF; padding:15px; border-radius:10px;}
.p2text3{ width:595px; float:left; margin:60px 0 0 40px; font-size:16px; line-height:30px; font-weight:bold;}
.p2text3 span{ font-size:14px; color:#282419; font-weight:normal;}
.p2text4{ width:450px; float:left; margin:150px 0 0 35px; font-size:17px; line-height:30px;}
.p2text4 b{ font-size:17px; line-height:37px; font-weight:bold; color:#1c1c1c;}
.p2text4 span{ font-size:16px; color:#1c1c1c; line-height:35px; background:#e0dedc; padding:5px;}
.bm{ width:550px; float:left; margin:100px 0 0 53px;}
.bmtitle{ font-size:30px; line-height:80px; font-weight:bold; color:#FFF; text-align:center; border-bottom:1px #98887a dashed;}
.bm dl{ margin:20px 0 0 45px; float:left;}
.bm dl dt{ width:100px; float:left; background:#efeadf; text-align:center; color:#1f1f1f; line-height:35px;}
.bm dl dd{ width:355px; float:left;}
.bm dl dd input{ width:355px; line-height:35px; border:none;}
.bt{ width:130px; line-height:35px; float:left; margin:20px 0 0 210px; background-color:#e40000; color:#FFF; text-align:center; font-size:18px; border-radius:5px; border:none; cursor:pointer;}
.p3left{ width:597px; height:327px; float:left; background:#5c3a14; margin:30px 0 0 0; padding:0 35px; font-size:16px; color:#FFF; line-height:30px;}
.p3left span{ color:#ffe533;}
.p3left p{ font-size:25px; margin:45px 0 30px 0;}
.p3right{ width:433px; height:327px; float:left; margin:30px 0 0 0;}
.yh li{ float:left; width:330px; margin:0 0 0 47px;}
.al{ margin:-25px 0 0 0;}
.al li{ width:288px; float:left; border:5px #ded8d0 solid; padding:12px; margin:40px 0 0 77px;}
.altitle{ width:117px; text-align:center; font-size:16px; color:#1c1c1c; line-height:25px; font-weight:bold; background:#eeeae7; position:absolute; margin:-30px 0 0 160px;}
.altext dt{ width:189px; float:left; font-size:14px; line-height:20px;}
.altext dt span{ width:90px; background:#da0000; font-size:14px; color:#FFF; text-align:center; padding:5px 15px; display:block; margin:10px 0 0 0;}
.altext dt span a{ color:#FFF;}
.altext dd{ width:99px; float:left; background:#e4e4e4; text-align:center; font-size:14px;}
.tj li{ width:307px; float:left; margin:0 0 50px 49.7px;}
.gy li{ width:193px; float:left; margin:0 0 0 31px;}
.gy1 li{ width:193px; float:left; margin:0 31px 0 0;}
.qg li{ width:255px; float:left; margin:40px 0 0 26px;}
.qg1 li{ width:537px; float:left; margin:40px 0 0 24px;}
.bz{ font-size:16px; color:#0a0600; text-align:center; margin:30px auto 0 auto;}
.title1{ font-size:42px; font-weight:bold; text-align:center; color:#0a0600; margin:80px auto 40px auto;}
.title1 span{ font-size:18px; line-height:50px; font-weight:normal;}
.xtitle{ background:#231809; font-size:18px; color:#FFF; border-radius:10px; overflow:hidden;}
.xtitle dt{ font-size:45px; font-weight:bold; color:#fee68d; margin:0 50px 0 25px; float:left; line-height:60px;}
.xtitle dd{ float:left;}
.xtitle dd span{ color:#ffba14;}